@charset "utf-8";

main {
  padding-top: 70px;
}

.title {
  display: block;
  text-align: center;
  padding: 100px 40px;
  font-family: "GFS Didot", serif;
  font-size: 30px;
  letter-spacing: 1em;
  font-weight: lighter;
}

.item_list {
  width: 1200px;
  max-width: 90%;
  margin: 75px auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, 300px);
  column-gap: 95px;
  row-gap: 75px;
  justify-content: center;
}

.item_list li {
  list-style-type: none;
}

.product_name span {
  font-size: 14px;
  font-weight: 200;
  font-family: "Noto Sans JP", sans-serif;
}

.product_name {
  font-family: "GFS Didot", serif;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.05em;
}

.description {
  font-size: 15px;
  font-weight: 200;
  margin-top: 10px;
  margin-bottom: 20px;
}


/*== ボタン共通設定 */
.btn {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  display: inline-block;
  border: 0.7px solid #fafafa;
  padding: 5px 20px;
  text-align: center;
  outline: none;
  transition: ease .2s;
}

/*ボタン内spanの形状*/
.btn span {
  position: relative;
  z-index: 3;
  color: #fafafa;
  letter-spacing: 0.15em;
  font-weight: 200;
  font-size: 14px;
}

.btn:hover span {
  color: #fafafa;
}

/*== 背景が流れる（斜め） */
.bgskew::before {
  content: '';
  position: absolute;
  top: 0;
  left: -130%;
  background: #333;
  width: 120%;
  height: 100%;
  transform: skewX(-25deg);
}

/*hoverした時のアニメーション*/
.bgskew:hover::before {
  animation: skewanime .5s forwards;
}

@keyframes skewanime {
  100% {
    left: -10%;
  }
}


/* スマホ */

@media (max-width: 767px) {

  main {
    padding-top: 0px;
  }

  .title {
    padding: 150px 24px 40px;
    font-size: 24px;
    letter-spacing: 0.4em;
  }

  .item_list {
    grid-template-columns: 1fr;
    gap: 80px;
    max-width: 85%;
  }

  .item_list img {
    width: 100%;
    height: auto;
    display: block;
  }

  .product_name {
    font-size: 22px;
    margin-top: 12px;
  }

  .item_list li a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 0.5px solid #fff;
    padding: 8px 25px;
    margin-top: 10px;
    letter-spacing: 0.15em;
    font-weight: 200;
  }

  .btn span {
    font-size: 16px;
  }

  .description {
    font-size: 16px;
    line-height: 1.8;
  }

}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .title h1 {
    font-size: 36px;
  }

}